View Issue Details

IDProjectCategoryView StatusLast Update
0002414Minis-Jeux[All Projects] Bugpublic2018-04-06 20:22
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Summary0002414: Thunderbolt Generator en JS?
DescriptionIl faut basculer ce projet en JS pur, de sorte que je n'ai pas de traitement côté serveur.
Si c'est déjà basculé en JS, il faut alors virer le dossier d'archives du projets.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-04-06 20:22

administrator   ~0003768

C'est fait, et j'ai corrigé les redirections

Issue History

Date Modified Username Field Change
2018-03-07 23:31 Xenos New Issue
2018-03-18 16:25 Xenos Assigned To => Xenos
2018-03-18 16:25 Xenos Status New => In progress
2018-03-18 22:46 AutoUpdater Assigned To Xenos =>
2018-03-18 22:46 AutoUpdater Status In progress => Resolved
2018-04-06 20:22 Xenos Assigned To => Xenos
2018-04-06 20:22 Xenos Status Resolved => Close
2018-04-06 20:22 Xenos Resolution open => fixed
2018-04-06 20:22 Xenos Note Added: 0003768